worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteFragrantFern:50:false:3:1:1
plant.primary:fernMaidenhairSpleenwort:50:false:3:12:5
plant.primary:fernSword:90:false:3:12:5
plant.primary:flowerAchillea:20:false:3:5:3
plant.primary:flowerWoodlandPinkroot:15:false:3:5:3
plant.primary:groundcoverGrassGRNLT:30:false:3:10:5
plant.primary:groundcoverIvy:5:false:3:5:3
plant.primary:groundcoverMoss:10:false:3:3:4
plant.primary:shrubMeadowsweet:30:false:3:6:4
plant.shade:groundcoverGrassGRNLT:10:false:3:10:5
plant.shade:groundcoverMoss:50:false:3:3:4
plant.vine:vineJapaneseIvy:50:false:3:1:1
plant.waterEdge:fernMaidenhairSpleenwort:30:false:3:12:5
plant.waterEdge:fernSword:40:false:3:12:5
plant.waterEdge:groundcoverGrassGRNLT:5:false:3:10:5
plant.waterEdge:shrubMeadowsweet:10:false:3:6:4
plant.waterEdge:wetlandsCattails:10:false:3:16:4
plant.waterEdge:wetlandsClubrush:90:false:3:12:4
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingWaterChestnut:40:false:0:10:4
plant.floating:floatingWaterHyacinth:50:false:0:8:4
plant.floating:floatingWaterLettuce:50:false:0:10:5
plant.floating:floatingWaterLily:40:false:0:6:4
plant.submerged:freshwaterCanadianWaterweed:75:false:3:10:5
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
plant.submerged:freshwaterCryptWendtii:10:false:3:8:5
plant.submerged:freshwaterDwarfHairGrass:50:false:3:10:5
